## libanyevent-forkmanager-perl 0.07

=== debian/changelog ===
libanyevent-forkmanager-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:41:05 +0200

libanyevent-forkmanager-perl (0.07-1) unstable; urgency=low

  * Initial release. (Closes: #960920)

 -- Michael Prokop <mika@debian.org>  Mon, 18 May 2020 13:21:09 +0200
