=== debian/control ===
Source: libanyevent-forkmanager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sipwise Packaging Team <debian-packaging@sipwise.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libclass-accessor-lite-perl <!nocheck>,
                     libtest-sharedfork-perl (>= 0.31) <!nocheck>,
                     libtest-sharedobject-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-forkmanager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-forkmanager-perl.git
Homepage: https://metacpan.org/release/AnyEvent-ForkManager
Rules-Requires-Root: no

Package: libanyevent-forkmanager-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libclass-accessor-lite-perl
Description: simple parallel processing fork manager with AnyEvent
 AnyEvent::ForkManager is much like Parallel::ForkManager, but supports
 non-blocking interface with AnyEvent.
 .
 Parallel::ForkManager is useful, but it is difficult to use in conjunction
 with AnyEvent, because Parallel::ForkManager's some methods are blocking the
 event loop of the AnyEvent.
