=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-ForkManager   .*/AnyEvent-ForkManager-v?@ANY_VERSION@@ARCHIVE_EXT@$
